Subject: Re: Make 3.77 problem, Drive letter colon
From: Earnie Boyd <[email-masked]>
To: Lyndon Homewood <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Fri, 24 Mar 2000 09:20:42 -0800 (PST)

Maybe I misunderstood.  You were comparing two versions of make as if you'd
upgraded from one version of make to another.  I have the CD version of Cygwin
installed on my work machine which of course comes with make 3.77.

Do you have the MAKE_MODE=unix set?  The switch should override the environment
but maybe it doesn't.  Make sure MAKE_MODE is unset and try the switches again.

Earnie.

--- Lyndon Homewood <[email-masked]> wrote:
> 
>  I installed the full version of the cygnus tools, do I need to do extra
> after that ?
> 
> 	Lyndon
> 
> Earnie Boyd wrote:
> > 
> > --- Lyndon Homewood <[email-masked]> wrote:
> > >
> > >  Version 3.77 has problems that version 3.75 does not.
> > >
> > 
> > Were the necessary patches applied to 3.77 to allow for the differences of
> the
> > filesystem?  If not then only the UNIX mode will work.
> > 
> > =====
> > ---
> >    Earnie Boyd: <mailto:[email-masked]>
> >             __Cygwin: POSIX on Windows__
> > Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
> >            __Minimalist GNU for Windows__
> >   Mingw32 List: <http://www.egroups.com/group/mingw32/>
> >     Mingw Home: <http://www.mingw.org/>
> > 
> > __________________________________________________
> > Do You Yahoo!?
> > Talk to your friends online with Yahoo! Messenger.
> > http://im.yahoo.com
> 
> -- 
> 
> Lyndon Homewood                    Software Engineer (Process Systems)
> 
> MathEngine PLC, Oxford Centre for Innovation, Mill St, Oxford, OX2 0JX
> Tel: +44 1865 799416  Fax: +44 1865 799401   http://www.mathengine.com
> 

__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]